
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle Fenster zeigen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MacGameStore Helper"; ObjectID = "56"; */
"56.title" = "MacGameStore Helper";

/* Class = "NSMenu"; title = "MacGameStore Helper"; ObjectID = "57"; */
"57.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "About MacGameStore Helper"; ObjectID = "58"; */
"58.title" = "Über MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide MacGameStore Helper"; ObjectID = "134"; */
"134.title" = "MacGameStore Helper ausblenden";

/* Class = "NSMenuItem"; title = "Quit MacGameStore Helper"; ObjectID = "136"; */
"136.title" = "MacGameStore Helper beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSWindow"; title = "MacGameStore Helper"; ObjectID = "371"; */
"371.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "MacGameStore Helper Help"; ObjectID = "492"; */
"492.title" = "MacGameStore Helper Hilfe";

/* Class = "NSTextFieldCell"; title = "Info Missing"; ObjectID = "545"; */
"545.title" = "Info fehlt";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "548"; */
"548.title" = "Nein";

/* Class = "NSButtonCell"; title = "Tell Me More!"; ObjectID = "550"; */
"550.title" = "Mehr erfahren";

/* Class = "NSWindow"; title = "Promo Window"; ObjectID = "553"; */
"553.title" = "Promo-Fenster";

/* Class = "NSButtonCell"; title = "Textured Button"; ObjectID = "598"; */
"598.title" = "Texturierter Button";

/* Class = "NSTextFieldCell"; title = "Disable Notifications"; ObjectID = "605"; */
"605.title" = "Benachrichtigungen deaktivieren";

"kJT-ZW-opU.title" = "Neueste Nachrichten";
